# Page Not Found

The URL `api/using-the-api` does not exist. This page may have been moved, renamed, or deleted.

## Suggested Pages

You may be looking for one of the following:
- [Brand Kit and Guidelines](https://docs.liqd.ag/brand-kit/brand-kit-and-guidelines.md)
- [Find Pools](https://docs.liqd.ag/liquidswap-integration/find-pools.md)
- [Creating Tokens](https://docs.liqd.ag/liquidlaunch-integration/creating-tokens.md)
- [Integration Guide](https://docs.liqd.ag/liquidcore-integration/integration-guide.md)
- [Contract Reference](https://docs.liqd.ag/liquidlaunch-integration/api-reference.md)

## How to find the correct page

If the exact page cannot be found, you can still retrieve the information using the documentation query interface.

### Option 1 — Ask a question (recommended)

Perform an HTTP GET request on the documentation index with the `ask` parameter:

```
GET https://docs.liqd.ag/brand-kit/brand-kit-and-guidelines.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

### Option 2 — Browse the documentation index

Full index: https://docs.liqd.ag/sitemap.md

Use this to discover valid page paths or navigate the documentation structure.

### Option 3 — Retrieve the full documentation corpus

Full export: https://docs.liqd.ag/llms-full.txt

Use this to access all content at once and perform your own parsing or retrieval. It will be more expensive.

## Tips for requesting documentation

Prefer `.md` URLs for structured content, append `.md` to URLs (e.g., `/brand-kit/brand-kit-and-guidelines.md`).

You may also use `Accept: text/markdown` header for content negotiation.
